PACKAGE	= sidecap

TMPINPUTS=sidecap.sty
TMPDOC=sidecap.dvi
EXTRADOC=sc-test-common.tex sc-test1.tex sc-test2.tex sc-test3.tex sc-test4.tex sc-test5.tex sc-test6.tex README
include ../make.rules

sidecap.dvi: sidecap.dtx
	$(LATEX) sidecap.dtx
	$(LATEX) sidecap.dtx
	makeindex -s gglo.ist -t sidecap.glg -o sidecap.gls sidecap.glo
	makeindex -s gind.ist -t sidecap.ilg -o sidecap.ind sidecap.idx
	$(LATEX) sidecap.dtx
	$(LATEX) sidecap.dtx

JUNK = sidecap.glg
